---
- name: "Converge"
  hosts: "local"
  become: true
  tasks:

    - name: "Include labocbz.install_jenkins_agent"
      tags:
        - "labocbz.install_jenkins_agent"
      vars:
        install_jenkins_agent: "{{ inv__install_jenkins_agent }}"
      ansible.builtin.include_role:
        name: "labocbz.install_jenkins_agent"
